.multi-product-pg-marquee-one-textbox
{
  position:absolute;
  left:35px;
  top:40px;
  width:400px;
  height:200px;
  line-height:1.1em
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-header
{
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  font-size:34px;
  color:#494b4d;
  letter-spacing:-1px;
  line-height:1em
}
.lang-jp .multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-header
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-header.reduce1
{
  font-size:33px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-header.reduce2
{
  font-size:32px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-header.reduce3
{
  font-size:31px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-header.reduce4
{
  font-size:30px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-header.reduce5
{
  font-size:29px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-header.reduce6
{
  font-size:28px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-header.reduce7
{
  font-size:27px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-header.reduce8
{
  font-size:26px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-header.reduce9
{
  font-size:25px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-header.reduce10
{
  font-size:24px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-subhead
{
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  font-size:16px;
  color:#494b4d;
  padding-top:8px;
  line-height:1.2em
}
.lang-jp .multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-subhead
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-subhead.reduce1
{
  font-size:15px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-subhead.reduce2
{
  font-size:14px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-subhead.reduce3
{
  font-size:13px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-subhead.reduce4
{
  font-size:12px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-subhead.reduce5
{
  font-size:11px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-subhead.reduce6
{
  font-size:10px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-subhead.reduce7
{
  font-size:9px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-subhead.reduce8
{
  font-size:8px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-subhead.reduce9
{
  font-size:7px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-subhead.reduce10
{
  font-size:6px
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-body
{
  position:absolute;
  top:220px;
  font-family:'Arial',sans-serif;
  font-size:12px;
  color:#494b4d;
  padding-top:10px;
  line-height:1.2em
}
.multi-product-pg-marquee-one-textbox .multi-product-pg-marquee-one-button
{
  position:absolute;
  top:250px
}
.multi-product-pg-marquee-two-textbox
{
  position:absolute;
  left:125px;
  width:535px;
  top:30px;
  height:80px;
  line-height:1.1em
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-header
{
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  font-size:28px;
  color:#494b4d;
  letter-spacing:-1px
}
.lang-jp .multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-header
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-header.reduce1
{
  font-size:27px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-header.reduce2
{
  font-size:26px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-header.reduce3
{
  font-size:25px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-header.reduce4
{
  font-size:24px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-header.reduce5
{
  font-size:23px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-header.reduce6
{
  font-size:22px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-header.reduce7
{
  font-size:21px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-header.reduce8
{
  font-size:20px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-header.reduce9
{
  font-size:19px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-header.reduce10
{
  font-size:18px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-subhead
{
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  font-size:16px;
  color:#494b4d;
  padding-top:15px
}
.lang-jp .multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-subhead
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-subhead.reduce1
{
  font-size:15px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-subhead.reduce2
{
  font-size:14px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-subhead.reduce3
{
  font-size:13px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-subhead.reduce4
{
  font-size:12px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-subhead.reduce5
{
  font-size:11px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-subhead.reduce6
{
  font-size:10px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-subhead.reduce7
{
  font-size:9px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-subhead.reduce8
{
  font-size:8px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-subhead.reduce9
{
  font-size:7px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-subhead.reduce10
{
  font-size:6px
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-body
{
  position:absolute;
  top:200px;
  font-family:'Arial',sans-serif;
  font-size:12px;
  color:#494b4d;
  padding-top:10px;
  line-height:1.2em
}
.multi-product-pg-marquee-two-textbox .multi-product-pg-marquee-two-button
{
  position:absolute;
  top:250px
}
.multi-product-pg-tiles-small-textbox
{
  position:absolute;
  left:20px;
  top:20px;
  width:200px;
  color:#494b4d;
  line-height:1.5em
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-header
{
  letter-spacing:-1px;
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  color:#494b4d;
  font-size:24px;
  line-height:1em
}
.lang-jp .multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-header
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-header.reduce1
{
  font-size:23px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-header.reduce2
{
  font-size:22px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-header.reduce3
{
  font-size:21px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-header.reduce4
{
  font-size:20px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-header.reduce5
{
  font-size:19px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-header.reduce6
{
  font-size:18px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-header.reduce7
{
  font-size:17px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-header.reduce8
{
  font-size:16px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-header.reduce9
{
  font-size:15px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-header.reduce10
{
  font-size:14px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-subhead
{
  font-family:'Arial',sans-serif;
  font-size:13px;
  width:150px;
  padding-top:10px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-subhead.reduce1
{
  font-size:12px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-subhead.reduce2
{
  font-size:11px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-subhead.reduce3
{
  font-size:10px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-subhead.reduce4
{
  font-size:9px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-subhead.reduce5
{
  font-size:8px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-subhead.reduce6
{
  font-size:7px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-subhead.reduce7
{
  font-size:6px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-subhead.reduce8
{
  font-size:5px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-subhead.reduce9
{
  font-size:4px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-subhead.reduce10
{
  font-size:3px
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-body
{
  position:absolute;
  top:115px;
  width:150px;
  font-family:'Arial',sans-serif;
  font-size:12px;
  padding-top:10px;
  line-height:1.2em
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-CTA
{
  font-family:'Arial',sans-serif;
  color:#0099e0;
  font-size:12px;
  padding-top:5px;
  line-height:1.2em
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-CTA a
{
  text-decoration:none
}
.multi-product-pg-tiles-small-textbox .multi-product-pg-tiles-small-button
{
  position:absolute;
  top:155px
}
.eu-mod2 .multi-product-pg-tiles-small-subhead
{
  width:240px
}
.eu-mod2 .multi-product-pg-tiles-small-body
{
  top:332px
}
.eu-mod2 .multi-product-pg-tiles-small-button
{
  top:372px
}
.multi-product-pg-tiles-medium-textbox
{
  position:absolute;
  left:20px;
  top:20px;
  width:275px;
  color:#494b4d;
  line-height:1.5em
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-header
{
  letter-spacing:-1px;
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  color:#494b4d;
  font-size:24px;
  line-height:1em
}
.lang-jp .multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-header
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-header.reduce1
{
  font-size:23px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-header.reduce2
{
  font-size:22px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-header.reduce3
{
  font-size:21px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-header.reduce4
{
  font-size:20px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-header.reduce5
{
  font-size:19px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-header.reduce6
{
  font-size:18px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-header.reduce7
{
  font-size:17px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-header.reduce8
{
  font-size:16px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-header.reduce9
{
  font-size:15px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-header.reduce10
{
  font-size:14px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-subhead
{
  font-family:'Arial',sans-serif;
  font-size:13px;
  padding-top:8px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-subhead.reduce1
{
  font-size:12px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-subhead.reduce2
{
  font-size:11px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-subhead.reduce3
{
  font-size:10px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-subhead.reduce4
{
  font-size:9px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-subhead.reduce5
{
  font-size:8px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-subhead.reduce6
{
  font-size:7px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-subhead.reduce7
{
  font-size:6px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-subhead.reduce8
{
  font-size:5px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-subhead.reduce9
{
  font-size:4px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-subhead.reduce10
{
  font-size:3px
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-body
{
  position:absolute;
  top:105px;
  font-family:'Arial',sans-serif;
  font-size:12px;
  padding-top:10px;
  line-height:1.2em
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-CTA
{
  font-family:'Arial',sans-serif;
  color:#0099e0;
  font-size:12px;
  padding-top:8px;
  line-height:1.2em
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-CTA a
{
  text-decoration:none
}
.multi-product-pg-tiles-medium-textbox .multi-product-pg-tiles-medium-button
{
  position:absolute;
  top:135px
}
.multi-product-pg-tiles-tall-textbox
{
  position:absolute;
  left:20px;
  top:20px;
  width:200px;
  color:#494b4d;
  line-height:1.5em
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-header
{
  letter-spacing:-1px;
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  color:#494b4d;
  font-size:24px;
  line-height:1em
}
.lang-jp .multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-header
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-header.reduce1
{
  font-size:23px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-header.reduce2
{
  font-size:22px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-header.reduce3
{
  font-size:21px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-header.reduce4
{
  font-size:20px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-header.reduce5
{
  font-size:19px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-header.reduce6
{
  font-size:18px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-header.reduce7
{
  font-size:17px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-header.reduce8
{
  font-size:16px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-header.reduce9
{
  font-size:15px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-header.reduce10
{
  font-size:14px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-subhead
{
  font-family:'Arial',sans-serif;
  font-size:13px;
  padding-top:10px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-subhead.reduce1
{
  font-size:12px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-subhead.reduce2
{
  font-size:11px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-subhead.reduce3
{
  font-size:10px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-subhead.reduce4
{
  font-size:9px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-subhead.reduce5
{
  font-size:8px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-subhead.reduce6
{
  font-size:7px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-subhead.reduce7
{
  font-size:6px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-subhead.reduce8
{
  font-size:5px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-subhead.reduce9
{
  font-size:4px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-subhead.reduce10
{
  font-size:3px
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-body
{
  position:absolute;
  top:415px;
  font-family:'Arial',sans-serif;
  font-size:12px;
  padding-top:10px;
  line-height:1.2em
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-CTA
{
  font-family:'Arial',sans-serif;
  color:#0099e0;
  font-size:12px;
  padding-top:5px;
  line-height:1.2em
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-CTA a
{
  text-decoration:none
}
.multi-product-pg-tiles-tall-textbox .multi-product-pg-tiles-tall-button
{
  position:absolute;
  top:450px
}
